/* mypage */
.ps_box {
  width: 300px;
  margin: 0 auto;
  text-align: center;
  margin-top: 15px;
}
.ps_box dt {
  padding: 20px 20px 20px 40px;
}
.ps_box dl {
  margin-bottom: 0px;
}
.ps_box dd {
  text-align: left;
  display: block;
  line-height: 160%;
}
.ps_box dd strong {
  font-size: 16px;
}
.ps_box ul {
  margin: 0;
  padding: 20px 10px 10px 10px;
}
.mn {
  background: #54a3d0;
  width: 60px;
  height: 60px;
  display: inline-block;
  border-radius: 50px;
  overflow: hidden;
}
.wn {
  background: #f27979;
  width: 60px;
  height: 60px;
  display: inline-block;
  border-radius: 50px;
  overflow: hidden;
}
.mn span {
  background: rgba(0, 0, 0, 0) url('../img/male.png') no-repeat;
  background-size: contain;
  background-position: center 6px;
  height: 60px;
  width: 60px;
}
.wn span {
  background: rgba(0, 0, 0, 0) url('../img/female.png') no-repeat;
  background-size: contain;
  background-position: center 6px;
  height: 60px;
  width: 60px;
}

.genderico img {
  width: 30px !important;
}
.td_subject2 {
  text-align: left !important;
}

.fa.fa-quote-left {
  font-size: 20px;
  padding-right: 5px;
}
